<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/id_dialog_news_share_title"
        android:layout_width="match_parent"
        android:layout_height="39dp"
        android:background="@color/color_f1f1f1"
        android:gravity="center"
        android:textColor="@color/color_f7403b"
        android:textSize="14sp" />

    <LinearLayout
        android:id="@+id/id_dialog_news_share_head_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_dialog_news_share_title"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingBottom="11dp"
        android:paddingTop="12dp">

        <LinearLayout
            android:id="@+id/id_dialog_news_share_wechat_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="39dp"
                android:layout_height="39dp"
                android:background="@drawable/icon_dialog_news_share_wechat" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="分享至微信"
                android:textColor="@color/color_666666"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_dialog_news_share_wechat_crile_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="39dp"
                android:layout_height="39dp"
                android:background="@drawable/icon_dialog_news_share_wechat_crile" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="分享至朋友圈"
                android:textColor="@color/color_666666"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_dialog_news_share_qq_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="39dp"
                android:layout_height="39dp"
                android:background="@drawable/icon_dialog_news_share_qq" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="分享至QQ"
                android:textColor="@color/color_666666"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/id_dialog_news_share_bottom_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_dialog_news_share_head_layout"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingBottom="23dp"
        android:paddingTop="12dp">

        <LinearLayout
            android:id="@+id/id_dialog_news_share_qzone_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="39dp"
                android:layout_height="39dp"
                android:background="@drawable/icon_dialog_news_share_qzone" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="分享至空间"
                android:textColor="@color/color_666666"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_dialog_news_share_sms_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="39dp"
                android:layout_height="39dp"
                android:background="@drawable/icon_dialog_news_share_sms" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="分享至短信"
                android:textColor="@color/color_666666"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_dialog_news_share_link_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="39dp"
                android:layout_height="39dp"
                android:background="@drawable/icon_dialog_news_share_link" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="复制链接"
                android:textColor="@color/color_666666"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/id_dialog_news_share_cancel"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_below="@+id/id_dialog_news_share_bottom_layout"
        android:layout_marginTop="4dp"
        android:background="@color/white"
        android:gravity="center"
        android:text="取消"
        android:textColor="@color/color_333333"
        android:textSize="13sp" />
</RelativeLayout>